[ Event1 ]
day = 18                                	; Day of the event [1-31]
month = 1                               	; Month of the event [1-12]
name = Motor Trend 500     				        ; Name of the event
numberOfLaps = 193                      	; Number of laps for the race session
trackDirectory = riverside_1970		        ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event2 ]
day = 19                                	; Day of the event [1-31]
month = 2                               	; Month of the event [1-12]
name =  Daytona Qualifier 	 	            ; Name of the event
numberOfLaps = 50                      	  ; Number of laps for the race session
trackDirectory = daytona_1970lv2          ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event3 ]
day = 22                                 	; Day of the event [1-31]
month = 2                               	; Month of the event [1-12]
name = Daytona 500 	             	        ; Name of the event
numberOfLaps = 200                      	; Number of laps for the race session
trackDirectory = daytona_1970lv2          ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event4 ]
day = 1	                                	; Day of the event [1-31]
month = 3                               	; Month of the event [1-12]
name = Richmond 500    		                ; Name of the event
numberOfLaps = 500                      	; Number of laps for the race session
trackDirectory = richmond_fair_j9	        ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event5 ]
day = 8                                	  ; Day of the event [1-31]
month = 3                               	; Month of the event [1-12]
name = Carolina 500      	                ; Name of the event
numberOfLaps = 492                      	; Number of laps for the race session
trackDirectory = nc_70_t78r               ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event6 ]
day = 15                                 	; Day of the event [1-31]
month = 3                               	; Month of the event [1-12]
name = Savannah 200                       ; Name of the event
numberOfLaps = 200                      	; Number of laps for the race session
trackDirectory = savannah_70              ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event7 ]
day = 29                  	             	; Day of the event [1-31]
month = 3                               	; Month of the event [1-12]
name = Atlanta 500    	                 	; Name of the event
numberOfLaps = 328                      	; Number of laps for the race session
trackDirectory = atlanta_1970  		        ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event8 ]
day = 5	                                	; Day of the event [1-31]
month = 4                               	; Month of the event [1-12]
name = Southeastern 500	                	; Name of the event
numberOfLaps = 500                      	; Number of laps for the race session
trackDirectory = Bristol_70	              ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event9 ]
day = 12                  	              ; Day of the event [1-31]
month = 4                               	; Month of the event [1-12]
name = Alabama 500	                   	  ; Name of the event
numberOfLaps = 188                      	; Number of laps for the race session
trackDirectory = tally_70_t78r            ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event10 ]
day = 18                                	; Day of the event [1-31]
month = 4                               	; Month of the event [1-12]
name = Gwyn Staley 400                    ; Name of the event
numberOfLaps = 400      	               	; Number of laps for the race session
trackDirectory = North_Wilkes_1970l      	; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event11 ]
day = 30 	                               	; Day of the event [1-31]
month = 4                               	; Month of the event [1-12]
name = Columbia 200                	      ; Name of the event
numberOfLaps = 200                      	; Number of laps for the race session
trackDirectory = Monroe_County_Fairgrounds  ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event12 ]
day = 9                                 	; Day of the event [1-31]
month = 5                               	; Month of the event [1-12]
name = Rebel 400        		  	          ; Name of the event
numberOfLaps = 291                      	; Number of laps for the race session
trackDirectory = dton_70_t78r            	; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event13 ]
day = 15       	                         	; Day of the event [1-31]
month = 5                               	; Month of the event [1-12]
name = Beltsville 300       	            ; Name of the event
numberOfLaps = 300                      	; Number of laps for the race session
trackDirectory = beltsville_70		        ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event14 ]
day = 18	                                ; Day of the event [1-31]
month = 5        	                      	; Month of the event [1-12]
name = Tidewater 300       	             	; Name of the event
numberOfLaps = 300                      	; Number of laps for the race session
trackDirectory = langley_1970		          ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event15 ]
day = 24                                	; Day of the event [1-31]
month = 5                               	; Month of the event [1-12]
name = World 600              	          ; Name of the event
numberOfLaps = 400                      	; Number of laps for the race session
trackDirectory = charl_70                 ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event16 ]
day = 28                                 	; Day of the event [1-31]
month = 5                   	           	; Month of the event [1-12]
name = Maryville(bristol_night)200        ; Name of the event
numberOfLaps = 200                      	; Number of laps for the race session
trackDirectory = Bristol_70_night         ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event17 ]
day = 31	                                ; Day of the event [1-31]
month = 5                               	; Month of the event [1-12]
name = Virginia 500	                 	    ; Name of the event
numberOfLaps = 500                      	; Number of laps for the race session
trackDirectory = martinsville_1970        ; Directory for the track data
startingGrid = 1			                    ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event18 ]
day = 7				                  	        ; Day of the event [1-31]
month = 6					                        ; Month of the event [1-12]
name = Motorstate 400				              ; Name of the event
numberOfLaps = 200				                ; Number of laps for the race session
trackDirectory = michigan70 			        ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event19 ]
day = 14                                 	; Day of the event [1-31]
month = 6                     	         	; Month of the event [1-12]
name = Falstaff 400                     	; Name of the event
numberOfLaps = 153                      	; Number of laps for the race session
trackDirectory = riverside_1970  	       	; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event20 ]
day = 20                                	; Day of the event [1-31]
month = 6                               	; Month of the event [1-12]
name = Hickory 276                    	  ; Name of the event
numberOfLaps = 276                      	; Number of laps for the race session
trackDirectory = hickory_1970		          ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event21 ]
day = 26	                                ; Day of the event [1-31]
month = 6                               	; Month of the event [1-12]
name = Kingsport (langley) 100         	  ; Name of the event
numberOfLaps = 297                      	; Number of laps for the race session
trackDirectory = langley_1970             ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event22 ]
day = 27                                  ; Day of the event [1-31]
month = 6                               	; Month of the event [1-12]
name = Greenville 200         	        	; Name of the event
numberOfLaps = 200           	          	; Number of laps for the race session
trackDirectory = gps_day	               	; Directory for the track data
startingGrid = 1                  				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event23 ]
day = 4                                 	; Day of the event [1-31]
month = 7                               	; Month of the event [1-12]
name = Firecracker 400             				; Name of the event
numberOfLaps = 160                      	; Number of laps for the race session
trackDirectory = daytona_1970lv2         	; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event24 ]
day = 7                                 	; Day of the event [1-31]
month = 7                               	; Month of the event [1-12]
name = Albany-Saratoga 250               	; Name of the event
numberOfLaps = 250                      	; Number of laps for the race session
trackDirectory = Albanyms_night_j9stc     ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event25 ]
day = 7                         	       	; Day of the event [1-31]
month = 7                               	; Month of the event [1-12]
name = Thompson 200               				; Name of the event
numberOfLaps = 200                      	; Number of laps for the race session
trackDirectory = thompson_1970            ; Directory for the track data
startingGrid = 1			                   	; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event26 ]
day = 12 	                               	; Day of the event [1-31]
month = 7                               	; Month of the event [1-12]
name = Schaefer 300                   		; Name of the event
numberOfLaps = 200                      	; Number of laps for the race session
trackDirectory = trenton      		        ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event27 ]
day = 19                                	; Day of the event [1-31]
month = 7                               	; Month of the event [1-12]
name = Volunteer 500                			; Name of the event
numberOfLaps = 500                      	; Number of laps for the race session
trackDirectory = Bristol_70_night	        ; Directory for the track data
startingGrid = 1			                  	; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event28 ]
day = 24                                	; Day of the event [1-31]
month = 7                               	; Month of the event [1-12]
name = East Tennessee 200         				; Name of the event
numberOfLaps = 200                      	; Number of laps for the race session
trackDirectory = thompson_1970		        ; Directory for the track data
startingGrid = 1                  				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event29 ]
day = 25                                 	; Day of the event [1-31]
month = 7	                              	; Month of the event [1-12]
name = Nashville 420                      ; Name of the event
numberOfLaps = 420                      	; Number of laps for the race session
trackDirectory = nashville_1970           ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event30 ]
day = 2	                                	; Day of the event [1-31]
month = 8                               	; Month of the event [1-12]
name = Dixie 500                  				; Name of the event
numberOfLaps = 328                      	; Number of laps for the race session
trackDirectory = atlanta_1970             ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event31 ]
day = 6	                                  ; Day of the event [1-31]
month = 8                               	; Month of the event [1-12]
name = Sandlapper 200               			; Name of the event
numberOfLaps = 200                      	; Number of laps for the race session
trackDirectory = Monroe_County_Fairgrounds  ; Directory for the track data
startingGrid = 1	                   			; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event32 ]
day = 11                                	; Day of the event [1-31]
month = 8                               	; Month of the event [1-12]
name = West Virginia 300          				; Name of the event
numberOfLaps = 300                      	; Number of laps for the race session
trackDirectory = international_1970       ; Directory for the track data
startingGrid = 1	                   			; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event33 ]
day = 16                                	; Day of the event [1-31]
month = 8                               	; Month of the event [1-12]
name = Yankee 400                 				; Name of the event
numberOfLaps = 197                      	; Number of laps for the race session
trackDirectory = michigan70	              ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event34 ]
day = 23		                             	; Day of the event [1-31]
month = 8                               	; Month of the event [1-12]
name = Talladega 500                			; Name of the event
numberOfLaps = 188                      	; Number of laps for the race session
trackDirectory = tally_70_t78r            ; Directory for the track data
startingGrid = 1			                   	; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event35 ]
day = 28                                  ; Day of the event [1-31]    
month = 8                               	; Month of the event [1-12]
name = Myers Brothers 250                 ; Name of the event
numberOfLaps = 250                      	; Number of laps for the race session
trackDirectory = bowman_gray_pwf         	; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event36 ]
day = 29	                               	; Day of the event [1-31]
month = 8                                	; Month of the event [1-12]
name = Halifax County 100	                ; Name of the event
numberOfLaps = 100                       	; Number of laps for the race session
trackDirectory = sboston_70		            ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event37 ]
day = 7		                               	; Day of the event [1-31]
month = 9                               	; Month of the event [1-12]
name = Southern 500         			        ; Name of the event
numberOfLaps = 367                      	; Number of laps for the race session
trackDirectory = dton_70_t78r             ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event38 ]
day = 11                                  ; Day of the event [1-31]
month = 9                               	; Month of the event [1-12]
name = Buddy Shuman 276                   ; Name of the event
numberOfLaps = 276                      	; Number of laps for the race session
trackDirectory = hickory_1970 	          ; Directory for the track data
startingGrid = 1			                   	; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event39 ]
day = 13	                               	; Day of the event [1-31]
month = 9                               	; Month of the event [1-12]
name = Capital City 500			              ; Name of the event
numberOfLaps = 500                      	; Number of laps for the race session
trackDirectory = richmond_fair_j9         ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event40 ]
day = 20	                               	; Day of the event [1-31]
month = 9                               	; Month of the event [1-12]
name = Mason-Dixon 300	       		        ; Name of the event
numberOfLaps = 300                      	; Number of laps for the race session
trackDirectory = dover_1970	              ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event41 ]
day = 30                                  ; Day of the event [1-31]
month = 9                               	; Month of the event [1-12]
name = Home State 200                     ; Name of the event
numberOfLaps = 200                      	; Number of laps for the race session
trackDirectory = NC_StateFair_1970        ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event42 ]
day = 4	                                	; Day of the event [1-31]
month = 10                              	; Month of the event [1-12]
name = Wilkes 400				                  ; Name of the event
numberOfLaps = 400                      	; Number of laps for the race session
trackDirectory = North_Wilkes_1970l       ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event43 ]
day = 11	                               	; Day of the event [1-31]
month = 10                              	; Month of the event [1-12]
name = National 500         			        ; Name of the event
numberOfLaps = 334                      	; Number of laps for the race session
trackDirectory = charl_70		              ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event44 ]
day = 18                                  ; Day of the event [1-31]
month = 10                               	; Month of the event [1-12]
name = Old Dominion 500                 	; Name of the event
numberOfLaps = 500                      	; Number of laps for the race session
trackDirectory = martinsville_1970       	; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event45 ]
day = 8	                                	; Day of the event [1-31]
month = 11                              	; Month of the event [1-12]
name = Georgia 500			                  ; Name of the event
numberOfLaps = 500                      	; Number of laps for the race session
trackDirectory = augusta  		            ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event46 ]
day = 15		                             	; Day of the event [1-31]
month = 11                              	; Month of the event [1-12]
name = American 500         			        ; Name of the event
numberOfLaps = 492                      	; Number of laps for the race session
trackDirectory = nc_70_t78r	              ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event47 ]
day = 22
month = 11                               	; Month of the event [1-12]
name = Tidewater 300                      ; Name of the event
numberOfLaps = 300                      	; Number of laps for the race session
trackDirectory = langley_1970 	          ; Directory for the track data
startingGrid = 1				                  ; Starting grid: grid_2x2_InLinePoleOnLeft

[ Season ]
name = 1970 NASCAR Grand National        	; Name of the season
numEvents = 47                          	; Number of events in the season
year = 1970                             	; Year for the season
